Bug 236152 - scite 1.73 is available
scite 1.73 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: scite (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: cq92j9y+rlkr0w
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-12 00:00 EDT by Jens Petersen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.74-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 01:17:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-04-12 00:00:56 EDT
Description of problem:
The current version is fedora is 1.71.
Would you be able to update it to the latest version?
Thanks.
Comment 1 Fedora Update System 2007-07-09 11:47:23 EDT
scite-1.74-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 2 cq92j9y+rlkr0w 2007-07-11 21:28:05 EDT
Hi Jens,

I'm really sorry this took so long. Thanks for your interest :)
Comment 3 Fedora Update System 2007-07-25 01:17:04 EDT
scite-1.74-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.